@charset "UTF-8";
/* CSS Document */

html,body{
	margin: 0;
	padding: 0;
	/*min-width: 760px;*/
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*height: 67%;*/
}
#square{
	float: left;
	margin: 20px 40px;
	position: relative;	
}
#map{
	float: right;
	margin: 27px 20px;
	position: relative;
}
footer{
	font-size: 14px;
	/*margin-top: 50px;*/
	padding: 20px 0px 20px 50px;	
	border-top: solid 1px #000;
}
.home_content{
	/*margin-top: 50px;*/
	background: url(../images/building_photo.jpg) center center no-repeat;
	background: url(../images/fireside.jpg) center center no-repeat;
	background-size: cover;
	border-top: solid 1px #000;
	/*background: #CCCCCC;*/
	display: block;
	padding-top: 10px;
	position: relative;
}
.page_content{
	/*margin-top: 50px;*/
	/*background: url(../images/building_photo.jpg) center center no-repeat;
	background: url(../images/fireside.jpg) center center no-repeat;
	background-size: cover;*/
	border-top: solid 1px #000;
	/*background: #CCCCCC;*/
	display: block;
	padding-top: 10px;
	position: relative;
	height: 100%;
	 background-color: transparent;
    background-image: linear-gradient(0deg, transparent 24%, rgba(255, 255, 255, .05) 25%, rgba(255, 255, 255, .05) 26%, transparent 27%, transparent 74%, rgba(255, 255, 255, .05) 75%, rgba(255, 255, 255, .05) 76%, transparent 77%, transparent), linear-gradient(90deg, transparent 24%, rgba(255, 255, 255, .05) 25%, rgba(255, 255, 255, .05) 26%, transparent 27%, transparent 74%, rgba(255, 255, 255, .05) 75%, rgba(255, 255, 255, .05) 76%, transparent 77%, transparent);
  
  background-size:50px 50px;
}
#dark{
margin: 0;
  padding: 0;
  height: 100%;
    /*background-color: #434343;
    background-image:linear-gradient(#434343, #282828);	*/
	background-color: #37473A;
	/*background-image:linear-gradient(#37473A, #0F2904);*/
	/*background-image:linear-gradient(#887C7C, #131313);	*/
}
.grey {
    /*background-color: rgba(248, 247, 216, 0.7);*/
	background-color: rgba(109,192,65,0.3);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 0;
}
.display_data{
	display: block;
	position: relative;
	/*height: 500px;*/
	height: 100%;
	/*padding: 10px 0px;*/
}
.toolTip{
	font-size: 12px;
	position: absolute;
	line-height: 1;
	/*font-weight: bold;*/
	padding: 8px;
	background: rgba(235,255,240,.80);
	color: #000;
	border-radius: 2px;
	opacity: 0;	
}
/* Creates a small triangle extender for the tooltip */
/*.toolTip:after {
  box-sizing: border-box;
  display: inline;
  font-size: 10px;
  width: 100%;
  line-height: 1;
  color: rgba(0, 0, 0, 0.8);
  content: "\25BC";
  position: absolute;
  text-align: left;
}*/
.clearing{
	clear: both;
}
g.tick  text{
	fill: #889E82;	
}
g.tick line{
	stroke: #889E82;
}
.login{
	height: 40px;
	width: 100px;
	line-height: 30px;
	font-size: 12px;	
	background: #DBF3CC;
	border: 2px solid #000;
	float: right;
	margin: 0px 40px 0px 50px;
	/*color: #68B53D;*/
	color: #000;
	font-weight: bold;
	display: block;
}
.submit{
	height: 40px;
	width: 100px;
	line-height: 30px;
	font-size: 12px;	
	background: #DBF3CC;
	border: 2px solid #000;
	color: #000;
	font-weight: bold;
	margin: 0px;
	display: inline;
	cursor: pointer;
	vertical-align: bottom;
}
input{
	background: #DBF3CC;
	border: 2px solid #000;	
	height: 30px;
	line-height: 16px;
	padding: 3px;
	font-size: 16px;	
	font-weight: bold;
	display: inline;
	width: 200px;
}
.login:focus{
	outline-color: transparent;
	outline: none;		
}
input:focus{
	outline-color: #6DC041;	
}
label{
	display: none;	
}
#form-wrapper{
	margin: 0px 0px 0px 40px;
	padding: 0px;
	float: left;
	display: none;
}
#inputs{
	height: 80px;
	padding-top: 20px;
}
.headlogo{
	margin: -10px 0px 10px 30px;
	width: 180px;	
}
.menu{
	margin-top: -10px;	
	display: block;
	background: #DBF3CC;
	width: 100%;
	height: 28px;
	border-bottom: solid 1px #000;
	position: relative;
	z-index: 100;
}
.menu a{
	display: block;
	margin: 0px;
	padding: 0px;
	color: #000;
	text-decoration: none;	
}
.menu a:hover{
	background: #4F8F2D;
	/*6DC041;*/
	/*color: #DBF3CD;	*/
	color: #fff;
}
/*.menu a:hover{
	background: #37463A;	
	color: #DBF3CD;
}*/
.menu ul{
	margin: 0px 0px 0px 0px;
	padding: 0px;	
}
.menu ul li{
	list-style: none;
	margin: 0px 20px 0px 20px;
	padding: 0px;
	position: relative;
	display: block;
	float: left;	
	background:  #DBF3CC;
	cursor: pointer;
}
.menu ul li ul{
	position: absolute;
	top: 27px;
	left: 20px;
	margin: 0px;
	padding-top: 1px;
	display: none;
	-webkit-box-shadow: 3px 2px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 2px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 2px 3px 0px rgba(0,0,0,0.5);
}
.company a{
	padding: 5px 7px 5px 7px;	
}
.company a:hover{
	/*background: #6DC041;*/
	background-color:transparent;
	color: #6DC041;
}
.menu ul li a{
	padding: 5px 7px 5px 7px;	
}
.menu ul li ul li a{
	padding: 5px 7px 5px 7px;	
}
.menu ul li ul li{
	width: 220px;
	float: none;
	position: relative;
	margin: 0px;
	padding: 0px;
	/*padding: 5px 7px 5px 7px;*/	
	display: block;
	background:  #DBF3CC;
	border-bottom: solid 1px #000;
}
.company{
	float: right;
	/*line-height: 30px;*/
	margin-right: 20px;	
}
.bar{	
	transition: fill 1.5s ease;
	cursor: pointer;
}
.bar:hover{
	transition: fill .5s ease;
	fill: #DBF3CC;
}
.propertyTitle{
	background-color: #ECECEC;
	height: 30px;	
	height: 28px;
	border-bottom: solid 1px #000;
	position: relative;
	z-index: 10;	
	line-height: 28px;
	padding-left: 50px;
	padding-right: -50px;
}
.propertyTitle a{
	color: #000;
	text-decoration: none;	
}
.propertyTitle a:hover{
	color: #008000;
}
.datacircle{
	cursor: pointer;
}
@media (max-width: 760px){
	#map, #square{
		float: none;
		display: block;
		margin: 30px auto 0 auto;
	}
	#square{
		width: 80%;
	}
	#map{
		width: 20%;
	}
	footer{
		clear: both;
		position: relative;
		padding: 20px 0px 20px 0px;
		text-align: center;	
	}
	.login{
		width: 80%;
		margin: 0px auto;	
		float: none;
	}
	#form-wrapper{
		margin: 0px auto;
		float: none;
		text-align: center;
	}
	input{
		width: 31%;	
	}
	.submit{
		width: 15%;	
	}
}
clearfix:after{
	content: "";
	display: table;
	clear: both;	
}
#datatable{
	width: 100%;
	border-collapse: collapse;	
}
/* Zebra Striping */
#datatable tr:nth-of-type(odd){
	background: #eee;	
}
#datatable th{
	background: #37473A;
	color: #eee;
	font-weight: bold;	
}
#datatable td,#datatable th{
	padding: 6px;
	border: 1px solid #ccc;
	text-align: left;	
}
#datatable td{
	color: #37473A;	
}
/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media only screen and (max-width:760px),(min-device-width: 768px) and (max-device-width: 1024px){
	
	/* Force table to not be like tables anymore */
	#datatable, #datatable thead, #datatable tbody, #datatable th, #datatable td, #datatable tr{
		display: block;	
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#datatable thead tr{
		position: absolute;
		top: -9999px;
		left: -9999px;	
	}
	#datatable tr{
		border: 1px solid #ccc;
	}
	#datatable td{
		/* Behave like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;	
	}
	#datatable td:before{
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;	
	}
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Guest"; }
	td:nth-of-type(2):before { content: "Hotel"; }
	td:nth-of-type(3):before { content: "Checkin"; }
	td:nth-of-type(4):before { content: "Checkout"; }
	td:nth-of-type(5):before { content: "Total"; }
	td:nth-of-type(6):before { content: "Booked"; }
	td:nth-of-type(7):before { content: "OCN"; }
}